.lang_cs .megamenu-menu *, .lang_cs .megamenu-menu .megamenu-parent,
.lang_cs .megamenu-menu .megamenu-parent-title,
.lang_cs .megamenu-menu .megamenu-bin,
.lang_cs .megamenu-menu .megamenu-slot,
.lang_cs .megamenu-menu .megamenu-slot-title,
.lang_cs .megamenu-menu .megamenu-items, .lang_cs .megamenu-menu *, .lang_cs .megamenu-menu .megamenu-parent,
.lang_cs .megamenu-menu .megamenu-parent-title,
.lang_cs .megamenu-menu .megamenu-bin,
.lang_cs .megamenu-menu .megamenu-slot,
.lang_cs .megamenu-menu .megamenu-slot-title,
.lang_cs .megamenu-menu .megamenu-items {
  font-size: 98%;
  line-height: 19px;
}
.lang_cs #bannerWrapper .banner-content-2 p:nth-child(2) {
  padding-bottom: 80px;
  position: relative;
}
.lang_cs #bannerWrapper .banner-content-2 p:nth-child(2) span {
  width: 220px;
  position: absolute;
  bottom: 0;
  left: 0;
  padding-bottom: 0;
}
.lang_cs #mainNav ul.megamenu-menu > li a {
  padding: 9px 7px 12px;
}
.lang_cs #mainNav ul.megamenu-menu > li:nth-child(6):hover {
  background-color: #339933;
  color: #fff;
}
.lang_cs #mainNav ul.megamenu-menu > li.products .megamenu-parent-title a, .lang_cs #mainNav ul.megamenu-menu > li.your-incredible .megamenu-parent-title a {
  padding-left: 7px !important;
}
.your-incredible .megamenu-parent-title a
.lang_cs #mainNav ul.megamenu-menu > li.menu-help-and-support-menu > a {
  padding-left: 15px;
  padding-right: 15px;
}
.lang_cs #mainNav ul.megamenu-menu > li.news .megamenu-parent-title > a, .lang_cs #mainNav ul.megamenu-menu > li.help_and_support .megamenu-parent-title > a, .lang_cs #mainNav ul.megamenu-menu > li.products .megamenu-parent-title > a, .lang_cs #mainNav ul.megamenu-menu > li.quitting-tools .megamenu-parent-title > a, .lang_cs #mainNav ul.megamenu-menu > li.your-incredible .megamenu-parent-title > a, .lang_cs #mainNav ul.megamenu-menu > li:nth-child(6) .megamenu-parent-title > a {
  padding-right: 14px;
}
.lang_cs #mainNav ul.megamenu-menu > li.last .megamenu-parent-title > a {
  padding-left: 6px;
  padding-right: 0px;
}
.lang_cs #mainContent #bannerWrapper .banner-content-3 p {
  padding-left: 0;
}
.lang_cs #mainContent #bannerWrapper .findMore {
  background: url("../images/bgs/viewmore_sprite_long.png") 100% -150px no-repeat;
  margin-left: 37px;
  padding: 8px 10px 11px 0;
  position: relative;
  display: inline-block;
  width: auto;
}
.lang_cs #mainContent #bannerWrapper .findMore:before {
  width: 37px;
  height: 37px;
  position: absolute;
  left: -36px;
  top: 0;
  content: '';
  background: url("../images/bgs/viewmore_sprite_long.png") 0 -50px no-repeat;
}
.lang_cs #mainContent #bannerWrapper .findMore:hover {
  background-position: 100% -100px;
}
.lang_cs #mainContent #bannerWrapper .findMore:hover:before {
  background-position: 0 0;
}
.lang_cs footer #block-forward-1 .shraeWrapper {
  padding-left: 23px;
  width: 300px;
}
.lang_cs footer #block-forward-1 .shraeWrapper .shareLinks {
  width: 100%;
}
.lang_cs footer #block-forward-1 .shraeWrapper .shareLinks .share-wrapper .fb-link {
  width: 130px !important;
}
.lang_cs .popup-cookie-notice-wrap .popup-cookie-notice .popup-cookie-notice-inner {
  padding: 20px 50px 46px 50px;
}
.lang_cs .popup-cookie-notice-wrap .popup-cookie-notice .popup-cookie-notice-inner h3 {
  display: none !important;
}
.lang_cs .popup-cookie-notice-wrap .popup-cookie-notice .popup-cookie-notice-inner .buttons {
  right: 25px;
}
.lang_cs .popup-cookie-notice-wrap .popup-cookie-notice .popup-cookie-notice-inner .buttons .button-link {
  display: none !important;
}
.lang_cs .google_search_test .pagination li.pager-next a,
.lang_cs .google_search_test .pagination li.pager-last a {
  width: auto;
  padding-right: 21px;
  background: url("../images/bgs/left_menu_item.png") no-repeat scroll 100% 0px transparent;
}
.lang_cs .google_search_test .pagination li.pager-next a:hover,
.lang_cs .google_search_test .pagination li.pager-last a:hover {
  background: url("../images/bgs/hover_pagination.png") no-repeat scroll 100% 0 transparent;
}
.lang_cs .google_search_test .pagination li.pager-next {
  right: 85px;
}
.lang_cs .google_search_test .pagination li.pager-previous a,
.lang_cs .google_search_test .pagination li.pager-first a {
  width: auto;
  padding-left: 21px;
  background: url("../images/bgs/last_arrow.png") no-repeat scroll 0 0px transparent;
}
.lang_cs .google_search_test .pagination li.pager-previous a:hover,
.lang_cs .google_search_test .pagination li.pager-first a:hover {
  background: url("../images/bgs/hover_pagination.png") no-repeat scroll 0 -22px transparent;
}

.lang_sl #mainContent #bannerWrapper .banner-content-3 p {
  padding-left: 0;
}
.lang_sl #mainContent #bannerWrapper .findMore {
  background: url("../images/bgs/viewmore_sprite_long.png") 100% -150px no-repeat;
  margin-left: 37px;
  padding: 8px 10px 11px 0;
  position: relative;
  display: inline-block;
  width: auto;
}
.lang_sl #mainContent #bannerWrapper .findMore:before {
  width: 37px;
  height: 37px;
  position: absolute;
  left: -36px;
  top: 0;
  content: '';
  background: url("../images/bgs/viewmore_sprite_long.png") 0 -50px no-repeat;
}
.lang_sl #mainContent #bannerWrapper .findMore:hover {
  background-position: 100% -100px;
}
.lang_sl #mainContent #bannerWrapper .findMore:hover:before {
  background-position: 0 0;
}
.lang_sl #mainContent .infoGraphicWrapper .share .fb-link {
  width: 150px !important;
}
.lang_sl footer #block-forward-1 .shraeWrapper {
  padding-left: 23px;
  width: 300px;
}
.lang_sl footer #block-forward-1 .shraeWrapper .shareLinks {
  width: 100%;
}
.lang_sl footer #block-forward-1 .shraeWrapper .shareLinks .share-wrapper .fb-link {
  width: 120px !important;
}
.lang_sl .popup-cookie-notice-wrap .popup-cookie-notice .popup-cookie-notice-inner {
  padding: 20px 50px 46px 50px;
}
.lang_sl .popup-cookie-notice-wrap .popup-cookie-notice .popup-cookie-notice-inner h3 {
  display: none !important;
}
.lang_sl .popup-cookie-notice-wrap .popup-cookie-notice .popup-cookie-notice-inner .buttons {
  right: 25px;
}
.lang_sl .popup-cookie-notice-wrap .popup-cookie-notice .popup-cookie-notice-inner .buttons .button-link {
  display: none !important;
}

.lang_sk #bannerWrapper .banner-content-2 p:nth-child(2) {
  padding-bottom: 80px;
  position: relative;
}
.lang_sk #bannerWrapper .banner-content-2 p:nth-child(2) span {
  width: 220px;
  position: absolute;
  bottom: 0;
  left: 0;
  padding-bottom: 0;
}
.lang_sk #bannerWrapper .banner-content-1 p, .lang_sk #bannerWrapper .banner-content-1 a,
.lang_sk #bannerWrapper .banner-content-2 p,
.lang_sk #bannerWrapper .banner-content-2 a,
.lang_sk #bannerWrapper .banner-content-3 p,
.lang_sk #bannerWrapper .banner-content-3 a,
.lang_sk #bannerWrapper .banner-content-4 p,
.lang_sk #bannerWrapper .banner-content-4 a,
.lang_sk #bannerWrapper .banner-content-5 p,
.lang_sk #bannerWrapper .banner-content-5 a {
  font-family: 'clearsans_medium';
  font-weight: normal;
}
.lang_sk .popup-cookie-notice-wrap .popup-cookie-notice .popup-cookie-notice-inner {
  padding: 20px 50px 46px 50px;
}
.lang_sk .popup-cookie-notice-wrap .popup-cookie-notice .popup-cookie-notice-inner h3 {
  display: none !important;
}
.lang_sk .popup-cookie-notice-wrap .popup-cookie-notice .popup-cookie-notice-inner .buttons {
  right: 25px;
}
.lang_sk .popup-cookie-notice-wrap .popup-cookie-notice .popup-cookie-notice-inner .buttons .button-link {
  display: none !important;
}
.lang_sk .page-products ul.second-row li.images .bold-text {
  width: 130px;
  margin-left: 18px;
}
.lang_sk .page-products ul.second-row li.images .bold-text a {
  font-size: 15px;
}
.lang_sk .google_search_test .pagination li.pager-next a,
.lang_sk .google_search_test .pagination li.pager-last a {
  width: auto;
  padding-right: 21px;
  background: url("../images/bgs/left_menu_item.png") no-repeat scroll 100% 0px transparent;
}
.lang_sk .google_search_test .pagination li.pager-next a:hover,
.lang_sk .google_search_test .pagination li.pager-last a:hover {
  background: url("../images/bgs/hover_pagination.png") no-repeat scroll 100% 0 transparent;
}
.lang_sk .google_search_test .pagination li.pager-next {
  right: 85px;
}
.lang_sk .google_search_test .pagination li.pager-previous a,
.lang_sk .google_search_test .pagination li.pager-first a {
  width: auto;
  padding-left: 21px;
  background: url("../images/bgs/last_arrow.png") no-repeat scroll 0 0px transparent;
}
.lang_sk .google_search_test .pagination li.pager-previous a:hover,
.lang_sk .google_search_test .pagination li.pager-first a:hover {
  background: url("../images/bgs/hover_pagination.png") no-repeat scroll 0 -22px transparent;
}

.lang_pl #mainNav ul li a {
  padding: 9px 7px 12px 7px;
  font-size: 14px;
  line-height: 20px;
}
.lang_pl #mainNav ul li.menu-products a {
  padding-left: 7px !important;
  padding-right: 18px;
}
.lang_pl #mainNav ul li.products .megamenu-parent-title a, .lang_pl #mainNav ul li.your-incredible .megamenu-parent-title a {
  padding-left: 7px !important;
  padding-right: 18px;
}
.lang_pl #mainNav ul li.quitting-tools .megamenu-slots-columnar {
  left: -84px !important;
  width: 590px !important;
}
.lang_pl #mainNav ul li.quitting-tools .megamenu-slots-columnar li.left {
  width: 252px !important;
}
.lang_pl #mainNav ul li.your-incredible .megamenu-slots-columnar {
  left: 0 !important;
  width: 560px !important;
}
.lang_pl #mainNav ul li.your-incredible .megamenu-slots-columnar li.left {
  width: 170px !important;
}
.lang_pl #mainNav ul li.your-incredible .megamenu-slots-columnar li.left .subMenuWrapper {
  width: 160px !important;
}
.lang_pl .popup-cookie-notice-wrap .popup-cookie-notice .popup-cookie-notice-inner {
  padding: 20px 50px 46px 50px;
}
.lang_pl .popup-cookie-notice-wrap .popup-cookie-notice .popup-cookie-notice-inner h3 {
  display: none !important;
}
.lang_pl .popup-cookie-notice-wrap .popup-cookie-notice .popup-cookie-notice-inner .buttons {
  right: 25px;
}
.lang_pl .popup-cookie-notice-wrap .popup-cookie-notice .popup-cookie-notice-inner .buttons .button-link {
  display: none !important;
}
.lang_pl #bannerWrapper .banner-content-1 {
  margin-left: 480px;
}
.lang_pl #bannerWrapper .banner-content-1 p {
  width: 345px;
  margin-bottom: 20px;
}
.lang_pl #bannerWrapper .banner-content-2 p {
  width: 155px;
  margin-right: 85px;
}
.lang_pl #bannerWrapper .banner-content-2 p.banner-title {
  width: 326px;
}
.lang_pl #bannerWrapper .banner-content-3 p {
  font-size: 26px;
  line-height: 30px;
}
.lang_pl #bannerWrapper .banner-content-5 p {
  padding-bottom: 20px;
}
.lang_pl #bannerWrapper .banner-content-5 p.banner-title {
  padding-bottom: 15px;
}
.lang_pl .infoGraphicWrapper .share .fb-link {
  width: 125px !important;
}
.lang_pl footer #block-forward-1 .shareLinks {
  width: 290px;
}
.lang_pl footer #block-forward-1 .shareLinks .share-wrapper .fb-link {
  width: 120px !important;
}
.lang_pl #response1 #edit-submitted-number-of-cigarettes-wrapper span, .lang_pl #response1 #edit-submitted-number-of-cigarettes-wrapper .field-suffix {
  margin-left: 5px;
}
.lang_pl #response2 #edit-submitted-cost-of-a-pack-wrapper span, .lang_pl #response2 #edit-submitted-cost-of-a-pack-wrapper .field-suffix {
  margin-left: 5px;
}

.lang_hu #bannerWrapper .banner-content-1 p {
  margin-bottom: 30px;
}
.lang_hu #bannerWrapper .banner-content-2 p {
  margin-top: -205px;
  line-height: 20px;
  width: 155px;
  margin-right: 80px;
}
.lang_hu #bannerWrapper .banner-content-2 p.banner-title {
  margin: -10px 0 5px 0;
  width: 326px;
  line-height: 30px;
}
.lang_hu #bannerWrapper .banner-content-3 p {
  font-size: 24px;
  line-height: 30px;
}
.lang_hu #bannerWrapper .banner-content-4 p {
  line-height: 30px;
  margin-bottom: 35px;
  font-size: 26px;
}
.lang_hu #bannerWrapper .banner-content-5 p {
  width: 280px;
  padding-bottom: 25px;
}
.lang_hu #bannerWrapper .banner-content-5 p.banner-title {
  width: 305px;
  padding-bottom: 20px;
  font-size: 33px;
}
.lang_hu #bannerWrapper .banner-content-1 p, .lang_hu #bannerWrapper .banner-content-1 a,
.lang_hu #bannerWrapper .banner-content-2 p,
.lang_hu #bannerWrapper .banner-content-2 a,
.lang_hu #bannerWrapper .banner-content-3 p,
.lang_hu #bannerWrapper .banner-content-3 a,
.lang_hu #bannerWrapper .banner-content-4 p,
.lang_hu #bannerWrapper .banner-content-4 a,
.lang_hu #bannerWrapper .banner-content-5 p,
.lang_hu #bannerWrapper .banner-content-5 a {
  font-family: 'clearsans_medium';
  font-weight: normal;
}

.lang_ru .google_search_test .pagination li.pager-last a {
  width: 80px;
  background-position: 100% 0;
  padding: 0 19px 0 0;
}
.lang_ru .google_search_test .pagination li.pager-last a:hover {
  background: url(../images/bgs/left_menu_item_active.png) no-repeat 100% 0;
}
.lang_ru .google_search_test .pagination li.pager-next {
  right: 115px;
}
.lang_ru .google_search_test .pagination li.pager-next a {
  width: 70px;
  background-position: 100% 0;
}
.lang_ru .google_search_test .pagination li.pager-next a:hover {
  background: url(../images/bgs/left_menu_item_active.png) no-repeat 100% 0;
}

/* #137291 */
footer .extra-wrapper {
  position: relative;
  z-index: 100;
}
footer .footer-link {
  position: absolute;
  right: 15px;
  top: -5px;
  overflow: hidden;
}
footer .footer-link a {
  display: block;
  background: url(../../images/download-hover.png) 0 2px no-repeat;
  padding: 0 0 0 21px;
  color: #339933;
  line-height: 20px;
  text-decoration: none;
  font-weight: normal;
  float: right;
}
footer .footer-link a:hover {
  background-position: 0 -30px;
  color: #007d00;
}

/*#mainPromoArea #promoRight article a {
	background:url(../images/download-hover.png) left 1px no-repeat;
	padding:0 0 0 21px;
	color:#339933;
	font-size:13px;
	text-decoration:none;
	line-height:20px;
	float:left;
	margin:12px 0 0 0;
	width:auto;
}
#mainPromoArea #promoRight article a:hover {
	color:#007d00;
	background-position: left -31px;

}*/
/*

background: #f9f9f9 none repeat scroll 0 0;
padding: 10px 25px 0 15px;
position: static;
right: 15px;
text-align: right;
top: -5px;

*/
/* END #137291 */
